.datatable > ul, ol {
    font-size: 100%;
    text-align: left;
}

.tabletr_bgcolor {
	background-color:#fffceb;
	color:#000;
}
.tabletr_bgcolor_gr {
	background-color:#ededed;
	color:#000;
}
/* Contacts box */

#contacts {
	float: left;
	text-align: left;
	margin: 5px;
	border : 1px solid #5a5934;
	color: #000;
	background-color : #F5F7F0;
}
#contacts p.contacttitle {
	background-color:#EBF2E4;
	display:block;
	color : #383732;
	font-size : .8em;
	font-weight : bold; 
	margin : 0;
	padding : 5px;
	text-align:left;
}

#contacts p {
	font-size : 70%;
	padding: 5px 2px;
	white-space: normal;
	text-align: left;
	background: none;
}

div.contact {
	background-color:#ffffff;
	color:#000;
	font-size:1em;
	margin-left:4px;
}

div.contact p {
	font-weight:normal;
}

div.contact a {
	color:#0000FF;
	font-weight:normal;
	text-decoration:underline!important;
	background-color:transparent;
}
	
#wrapper { 
	background-image : url(/environment/recreational_trails/images/bgsubnav_rtp.png);
	}

#header {
	background-color: #939E78;
	color:#000;
	background-image : url(/environment/recreational_trails/images/bannerbg.png);
	height: 100px;
	background-position: top right;
	background-repeat: no-repeat;
	margin-top:0;
	padding-top:0;
	}
	
#header #pageheading { 
	float: left;
	margin: 0;
	padding: 0px;
	color:#EFF3E5;
	background-color:inherit;
}

#pageheading img {
	margin: 28px 0 0 20px;
	padding: 0;
	
}

#pageheading a:visited { 
	color : #ffffff;
	background-color:inherit;
}


#pagecontents a {
color:#0000FF;
text-decoration:underline;
background-color:transparent;
}

#pagecontents {
font-family:arial,sans-serif;
font-size:.9em;
}

#pagecontents h1 {
color:#2D3E4F;
font-size:1.5em;
background-color:inherit;
}

#pagecontents h2 {
color:#2D3E4F;
font-size:1.35em;
background-color:inherit;
}

#pagecontents h3 {
color:#2D3E4F;
font-size:1.2em;
background-color:inherit;
}

#pagecontents a {
text-decoration:underline;
}

#pagecontents img {
border:none;
}



#subnavigation {
	width : 18%;
	float : left; 
	margin-bottom : 20px;
}

#subnavigation ul, #subnavigation li, #subnavigation li a { 
	color : #000; /* font-color */
	text-decoration:none;
	background-color:inherit;
}

div.subnavintro {
background-color:#F5F4D7;
padding-top:4px;
padding-bottom:10px;
font-size:.8em;
text-align:center;
color:#000000;
}
	
/* containers within #related on the right of content */

#related_lg {
	width:30%;
	float:right;
	margin:0 5px;
}
#related_med {
	width:22%;
	float:right;
	margin:0 5px;
}

.relateditem { 
	background-color:#fff!important;
	color: #000;
	border:1px solid black;
	font-size:.9em;
	} 
	
.frametext { 
	font-size:.82em;
	} 	
	
p.relatedtitle {
	background-color:#EBF2E4;
	display:block;
	color: #383732;
	font-size: 1.1em;
	font-weight: bold; 
	padding:2px 2px 2px 5px;
}


.important {
	font-size: 1em;
	background-color: #ffff00;
	color:#000;
	font-weight:bold;
}

.relateditem span.hilite {
	font-size: 1em!important;
}

.important75_center {
	font-size: 1em;
	background-color: #ffff99;
	color:#000;
	width:75%;
	padding:5px;
	margin:0 auto;
}

.rightbox {
	float:right;
	border : 1px solid #000;
	width : 357px;
	margin :0px 10px 10px 15px;
	padding : 5px;
	background-color:#F5F7F0;
	color:#000;
	text-align:center;
}

.centerbox {
	width:80%;
	border : 1px solid #000;
	margin :10px auto;
	padding : 5px;
	background-color:#F5F7F0;
	color:#000;
}

.rightbox img {
	max-width : 350px;  /*ensures the image does not overflow outside of the container */

}

.right {
	float:right;
}

.left {
	float:left;
}

.textleft {
	text-align:left;
}

.margin1 {
	margin:1em;
}

.padding1 {
	padding:1em;
}
.padding5 {
	padding:5px;
}
.border1 {
	border:1px solid black!important;
}

.center {
margin:0 auto;
text-align:center;
}

.imgalign { 
float:right;
margin-right:5em;
border:1px solid black;
padding:5px;
}

.linomargin { 
margin-left:-10px;
font-size:11px;
}

.lismallmargin { 
margin-left:-5px;
}

.nomargin {
margin-bottom: .5em;
margin-top: 0em;
}
.nomargin1 {
padding-bottom: .1em;
padding-top: 0em;
margin-bottom: .2em;
margin-top: 0em;
}
.nomargins {
margin-bottom: 0em;
margin-top: 0em;
}

img.thumbnail
{
	width:75px;
	max-width:75px; 
}
.imgtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:500;
	font-style:normal;
	}
.imglt {
	float: left;
	width: 200px;
	margin: 5px 5px 5px 15px;
	font-size: 10px;
	font-weight:500;
	font-style:italic;
	}
.imgrt {
	float: right;
	width: 215px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 25px;	
	font-size: 11px;
	font-weight:500;
	font-style:normal;
	}
.imgrtlg {
	float: right;
	width: 340px;
	margin: 5px 15px 5px 25px;
	font-size: 11px;
	font-weight:500;
	font-style:normal;
	}
	
.imgrtlg400 {
	float: right;
	width: 400px;
	margin: 5px 15px 5px 25px;
	font-size: 11px;
	font-weight:500;
	font-style:normal;
	}
	
.imgrtsm250 {
	float:right;
	border : 1px solid #000;
	width : 250px;
	margin :0px 10px 10px 10px;
	padding : 5px;
	background-color : #F5F7F0;
	color:#000;
	text-align:center;
	}
	
.slideheader_wt h3 {
color:#ffffff;
text-align:center;
margin:0 auto;
font-size: 1.2em;
padding-top:7px;
background-color:inherit;
}

.table_bgwh_border {
	border : 1px solid #000;
	background-color:#ffffff;
	color:#000;
}
.newshead {
	font-size: 1.4em;
	padding:7px;
	color:#000000;
	text-align:center;
	background-color:inherit;
}

h1, h2, h3, h4, h5, h6 {
	margin-left:0px; 
}

.txtright {
	text-align:right;
}

.hidetext {
	visibility: hidden;
	display:none;
}

.layouttable {
	padding:5px;
	border-spacing:0;
}

.layouttable td {
	padding:5px;
	font-size : .88em;
}

.w100 {
	width:100%!important;
}
.w50 {
	width:50%!important;
}

.w35 {
	width:35%!important;
}

.txtright {
	text-align:right;
	vertical-align:bottom;
}
th {
	text-align:center;
}

.indent1 {
margin-left:1em;
}

.no_border td {
	border : none!important;
}

.datatable {
	font-size : .88em;
}

.datatable .small {
	font-size : .88em;
}

#equipdb #subnavigation {
	display:none;
}

.link {
	text-decoration:underline !important;
}

.small_float_rt {
	float:right;
	text-align:center;
	width:35%;
	margin:1em;
}

ol.none {
	list-style-type:none;
}

.wideitem { /* used for items that have the potential to not fit within the wrapper at any supported resolution. */
	height: 100%!important;
	margin: 5px auto!important;
	padding: 5px!important;
	}
	
	
.covertable { 
background-color:#412C22;
color:#fff;
}
.covertable td { 
border:2px solid #999966;
}
.reportheader { 
color:#412C22!important;
font-weight:bold;
background-color:inherit;
}
.reportheaderh2 { 
color:#412C22!important;
font-weight:bold;
font-size:1.2em;
background-color:inherit;
}
.centerp { 
text-align:center;
}

.imageFrame { 
border:1px solid black!important;
padding:2px;
}


blockquote.brwn {
background-color:#463024;
margin:20px 40px;
padding:20px;
color:#fff;
font-weight:bold;
font-style:italic;
font-size:1em;
}

blockquote.brwn .credit {
font-size:.82em;
text-align:right;
margin-top:10px;
}

blockquote.brwn .quotes {
float:left;
margin:10px 40px 10px 15px;
}


blockquote.wht {
background-color:#fff;
margin:20px 40px;
padding:20px;
color:#463024;
font-weight:bold;
font-style:italic;
font-size:.98em;
}

blockquote.wht .credit {
font-size:.82em;
text-align:right;
margin-top:10px;
}

blockquote.wht .quotes {
float:left;
margin:4px 40px 4px 15px;
}


.address_loc {
	display:block;
	margin-left:4em;
	margin-top:-1.26em;
}
.address_mail {
	display:block;
	margin-right:1em;
}

.tricol_container {
  overflow:auto;
  width: 100%;
}
.tricol1 {
	float:left;
  width: 33%;
}
.tricol2 {
	float:left;
  width: 33%;
}
.tricol3 {
	float:right;
  width: 33%;
}
.tricol_content {
	font-size:.88em;	
	word-wrap:break-word;
}

.bicol_container {
  overflow:auto;
  width: 100%;
}
.bicol1 {width: 45%; float: left; } 
.bicol2 {width: 45%; float: right; } 
.col_content {
	padding:8px;
}



.bkg_taupe {
	background-color: #999966;
	color:#000;
	}

.hidelpa { display: none; }

ul.lpalist li.cats strong { 
	color: #357B35; 
	background-color: transparent;
	text-decoration: underline;
	cursor: pointer;
	}
ul.lpalist li.cats {
	list-style-type: none;
	margin-left: 0;
	}
ul.lpalist li.cats ul li {
	list-style-type: circle;
	}
ul.lpalist li.close:before {
    content: "- ";
	font-weight: bold;
	cursor: pointer;
}
li.expand:before {
    content: "+ ";
	font-weight: bold;
	cursor: pointer;
}

.upper-alpha {
list-style-type: upper-alpha;
 }
 
.lower-alpha {
list-style-type: lower-alpha;
 }
 
 .upper-roman {
list-style-type: upper-roman;
 }
 
.lower-roman {
list-style-type: lower-roman;
 }

.disc {
list-style-type: disc;
 }
 
 .decimal {
list-style-type: decimal;
 }

.nstop {
	margin-top:-15px;
}
aside#rwt { width: auto; }
aside#rwt p.rwtboxhead {
	font-size: 120%;
	font-weight: bold;
	border-bottom: 12px solid #6ba6d5;
	padding-bottom: 2px;
	text-align: center;
}
aside#rwt p.rwtbox {
	text-align: center;
	margin: 0.5em 0.5em 0 0.5em;
}
	